/** START EDITOR **/

body {
	font-size:70%;
	font-size:80%;
	line-height:1.6;
	margin: 5px;
	}

body, h1, h2, h3, input, select, option, button, textarea {
	font-family: Arial, Geneva, Helvetica, Verdana, sans-serif;
	color: #444444;
	}

h1, h2, h3 	{
	font-style: normal;
	font-weight: normal;
	color:#2a1777 !important;
	}


h1 { font-size: 17px; }
h2 { font-size: 16px; }
h3 { font-size: 100%; font-weight: bold; line-height: 1.2; }

h1 a, h2 a, h3 a {
	color: inherit !important;
	text-decoration: none;
	}

a { color: #444444; }
a:hover, a:focus { color: #444444; }

p { margin: 0; }

/** END EDITOR **/


/** BASIC STYLES **/

html, body { margin: 0px !important; height: 100%; }

body { background: #ebf3f8; }

form legend {
	width: 300px;
	margin: 0;
	font-weight: bold;
	}
form p.requiredField {
	}
form p.missing {
	}
form *:focus {
	}
form p input,
form textarea {
	font-size: 100%;
	}
form fieldset {
	margin: 1em 0 0 0;
	border: 0;
	padding: 0;
	}
form p {
	overflow: hidden;
	clear: both;
	}
form label {
	display: block;
	width: 12em;
	float: left;
	}
form input {
	display: block;
	width: 20em;
	float: left;
	}
form textarea {
	width: 31.8em;
	height: 8em;
	}
form strong {
	margin-left: 5px;
	}
form input[type='hidden'] {
	display:none;
	}

.fbForm input,
.fbForm textarea {
	border: 1px solid #9c9c9c;
	}
.fbForm .submit,
.fbForm button p {
	color: #ffffff;
	border: 1px solid #9c9c9c;
	background: #adaead;
	}
.fbForm .FormSubmit button p {
	padding: 3px 5px;
	}
.fbForm button {
	border: 0;
	margin: 0;
	padding: 0;
	background: none;
	width: 85px;
	}


/** CLASSES **/

.errorMessage {
	color: red;
	border: 1px solid rgb(255,0,0);
	background: rgb(255,190,240);
	padding: .5em;
	display: block;
	}

.clearfix {
	display: block;
	height: 0px;
	clear: both;
	line-height: 0;
	}

.clear {
	clear: both;
	display: block;
	}

.banner {
	margin-top: 10px;
	}
.banner a,
.banner a img {
	display: block;
	}

.intranet {
	display: block;
	text-indent: -9999px;
	background: url(/image/corporate/banner-intranet.jpg) no-repeat 50% 50%;
	border-top: 1px solid #e0e0e0;
	padding-top: 50px;
	margin-top: 35px;
	margin-bottom: 10px;
}

.aside h2,
.parentOfCorporate_home .heading,
.pageTitle {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #e0e0e0;
	}
.pageTitle {
	padding-bottom: 5px;
	}
.aside h2,
.parentOfCorporate_home .heading {
	 color: #f09d30;
	 font-size: 17px;
	 }
.aside h2,
.parentOfCorporate_home .headingSearch {
	margin-bottom: 0px;
	padding-bottom: 5px;
	}

.info {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	z-index:1000;
	text-align: left;
	padding: 5px 20px 5px 45px;
	border-top: 1px solid #ffd324;
	border-bottom: 1px solid #ffd324;
}
.info-error{
	background: #fff6bf url(/image/corporate/exclamation.gif) center no-repeat;
	background-position: 15px 50%; /* x-pos y-pos */
}

/** LAYOUT **/

#container {
	width: 980px;
	margin: 0px auto;
	background: #fff;
	}
#wrapper {
	}


/** HEADER **/

#header {
	clear: both;
	height: auto;
	position: relative;
	}
#visual {
	height: 259px;
	height: 293px;
	background: silver;
	}

.visual {
	background:  #fff;
	position: relative;
	width: 100%;
	height:  330px;
	text-align: center;
	overflow: hidden;
	margin-bottom: 20px;
}
.visual .gallery {
	position: absolute;
	top: 0; left: 50%;
	width:  560px;
	margin-left: -285px;
	z-index: 0;
}
.visual .gallery img { opacity: 0; }
.visual .mask {
	position: relative;
	z-index: 1;
}

#logo {
	top: 15px;
	left: 30px;
	width: 180px;
	position: absolute;
	z-index: 2;
	}
#logo a {
	display: block;
	text-decoration: none;
	}

#topnav {
	width: 70px;
	text-align: right;
	}
#topnav a {
	color: #112270;
	text-decoration: none;
	}
#topnav a.fontNormal { font-size: 12px; }
#topnav a.fontBig { font-size: 14px; }


/** NAVIGATION **/

.menutoggle { display: none; }

ul.nav,
ul.nav ul,
ul.nav li {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	}

#navigation {
	float: right;
	margin: 30px 10px;
	}
#navNav a {
	padding: 0px 20px;
	display: block;
	border-top: 0px;
	margin-right: -1px;
	color: #53378d;
	font-size: 14px;
	font-weight: bold;
	border-right: 1px solid #fcdfb4;
	text-decoration: none;
	text-transform: uppercase;
	}
#navNav a span {
	width: auto;
	display: block;
	}
#navNav a:hover,
#navNav .open a,
#navNav .active a {
	position: relative;
	z-index: 10;
	color: #f8b551;
	}
#navNav a:hover {
	z-index: 20;
	}
#navNav li {
	float: left;
	width: auto;
	}
#navNav li.first {
	background: none;
	}
#navNav li.last a { border: 0; }
#navNav li ul {
	position: absolute;
	width: 20em;
	left: -999em;
	}
#navNav li ul ul {
	margin: -1em 0 0 20em;
	}
#navNav li:hover ul ul,
#navNav li:hover ul ul ul,
#navNav li.sfhover ul ul,
#navNav li.sfhover ul ul ul {
	left: -999em;
	}
#navNav li:hover ul,
#navNav li li:hover ul,
#navNav li li li:hover ul,
#navNav li.sfhover ul,
#navNav li li.sfhover ul,
#navNav li li li.sfhover ul {
	left: auto;
	}


/** CONTENT - DEFAULT **/

#content img {
	border: 1px solid silver;
	}


/** CONTENT - HOMEPAGE **/

.coll {
	float: left;
	width: 220px;
	}

#homeIntro {
	}

#extra {
	padding-left: 20px;
	}
	.item {
		margin-top: 10px;
		padding-top: 10px;
		padding-bottom: 15px;
		border-bottom: 1px solid #E0E0E0;
		}
	
	.item1 {
		margin-top: 0px;
		padding-top: 0px;
		}
	.item .date {
		font-size: 11px;
		padding-bottom: 2px;
		}
		.item .date a {
			color: #444;
		}
	.item a {
		text-decoration: none;
		}
	.item h3 a {
		color: #2a1777;
	}
	.item figure {
		float: right;
		margin: 0 0 20px 20px;
	}
	.item figure img { 
		border: 0;
	}
	#content .item p.figure a img {
		border: 0px;
	}


/** CONTENT - GENERATOR **/

#navbar {
	float: left;
	width: 210px;
	padding-left: 29px;
	padding-bottom: 40px;
	}
#subnavNav {
	margin-left: -38px;
	margin-top: 20px;
	}
#subnavNav li {
	padding-left: 9px;
	}
#subnavNav li a {
	height: 24px;
	line-height: 24px;
	font-size: 14px;
	color: #666666;
	text-transform: lowercase;
	padding: 0 30px 6px 30px;
	display: inline-block;
	text-decoration: none;
	}
#subnavNav li:hover,
#subnavNav li.sfhover,
#subnavNav li.open,
#subnavNav li.active {
	background: url('/image/corporate/subnav-left.png') no-repeat left top;
	}
#subnavNav li:hover a,
#subnavNav li.sfhover a,
#subnavNav li.open a,
#subnavNav li.active a {
	color: #ffffff;
	background: url('/image/corporate/subnav-bg.png') no-repeat right top;
	}
#subnavNav li:hover ul li,
#subnavNav li.sfhover ul li,
#subnavNav li.open ul li,
#subnavNav li.active ul li {
	background: #ffffff;
	padding: 5px 0px 5px 0px;
	}
#subnavNav li.active ul li a {
	background: #ffffff;
	color: #F48237;
	}
#subnavNav li:hover ul li a,
#subnavNav li.sfhover ul li a,
#subnavNav li.open ul li a,
#subnavNav li.active ul li a {
	background: #ffffff;
	}
#subnavNav li ul {
	display: none;
	}
#subnavNav li.open ul {
	display: block;
	}
#subnavNav li.open ul li:hover {
	font-weight: bold;
	}
#subnavNav li.open ul li a {
	color: #F48237;
	text-transform: none;
	}
#subnavNav li.open ul li.active a {
	font-weight: bold;
	}

#content {
	float: left;
	width: 460px;
	padding-left: 20px;
	padding-bottom: 40px;
	display: block;
	}

#sidebar {
	float: left;
	width: 210px;
	padding-left: 20px;
	}
#sidebar h2 {
	border-bottom: 0px;
	margin-bottom: 0px;
	}
	#formSearch {
		margin-bottom: 80px;
		position: relative;
		}
	#formSearch input {
		width: 155px;
		margin-right: 5px;
		padding:  5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		border-color: #ccc;
		}
	#formSearch button {
		position: absolute;
		top: 0; right: 0;
		width: 38px;
		padding: 5px;
		background: #ccc;
		cursor: pointer;

		text-shadow: 0 1px 0 rgba(0,0,0,.1);

		-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.2) inset;
	        box-shadow: 0 1px 0 rgba(255,255,255,.2) inset;

		-webkit-border-radius: 4px;
	            border-radius: 4px;

		background-color: #f7ac4b;
		background-image: -moz-linear-gradient(top,  rgba(254,191,12,0) 0%, #f09d30 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,191,12,0)), color-stop(100%,#f09d30));
		background-image: -webkit-linear-gradient(top,  rgba(254,191,12,0) 0%,#f09d30 100%);
		background-image: -o-linear-gradient(top,  rgba(254,191,12,0) 0%,#f09d30 100%);
		background-image: -ms-linear-gradient(top,  rgba(254,191,12,0) 0%,#f09d30 100%);
		background-image: linear-gradient(to bottom,  rgba(254,191,12,0) 0%,#f09d30 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f7ac4b', endColorstr='#f09d30',GradientType=0 );

		}
		#formSearch button p { background: none; border: none; }



/** Nednews **/

.parentOfNednews .nednews-optin input {
    border: 1px solid #9C9C9C;
    width: 155px;
    margin-right: 5px;
    padding:  5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-color: #ccc;
}

.parentOfNednews .nednews-optin button{
    border:0 none;
    background: linear-gradient(to bottom, rgba(254, 191, 12, 0) 0%, #F09D30 100%) repeat scroll 0 0 #F7AC4B;
    border-radius: 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    cursor: pointer;
    padding: 5px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    width: auto;
    color: #fff;
}

.parentOfNednews p.FormTextbox,
.parentOfNednews p.FormSubmit {
    clear: both;
    float: left;
}
.parentOfNednews .FormSubmit label{
    display:block;
}

.parentOfNednews .errormessage{
    color:#F48237;
}

#sidebar .parentOfNednews h2{
    margin-top: 1em;
}
#sidebar .parentOfNednews .nednews-optin button{
    margin-top:5px;
}
#sidebar .introtext{
    display: none;
}
#sidebar .parentOfNednews form legend{
    width:auto;
}
#sidebar .parentOfNednews form fieldset{
    margin:0;
}
#sidebar .parentOfNednews #button-optout,
#sidebar .introtext,
#sidebar .parentOfNednews .FormSubmit label,
#sidebar .parentOfNednews .errormessage{
    display:none;
}

/** FOOTER **/

#footer {
	clear: both;
	background: #ebf3f8 url(/image/corporate/footer-bg.png) no-repeat 50% 35px;
	padding: 120px 0 40px;
	text-align: center;
	}

#footer a {
	text-decoration: none;
	}
#footer a:hover,
#footer a:focus {
	text-decoration: underline;
}

#footer .subfooter {
	color: #919496;
	font-size: .9em;
}
#footer .subfooter span {
	border-left: 1px solid #c1c7cb;
	padding: 0 10px;
}
#footer .subfooter span.first {
	border: 0;
}
#footer .subfooter a {
	color: #919496;
}
#footer .contact {
	color: #555;
	margin-bottom: 5px;
}
#footer .contact span {
	padding: 0 10px;
}
#footer .contact a {
	color: #555;
}

/** FORM BUILDER **/

p.FormRadioButton input {
	width: auto;
	border: 0;
	}
p.FormRadioButton label {
	margin: 4px auto auto;
	}
form p.FormTextArea label,
form p.FormSubmit label,
form p.msg label {
	display: none;
	}
form p.FormCheckbox label {
	width: auto;
	}
form label.value {
	width: auto;
	}
form p.fbRadioContainerTitle{
	float: left;
	width: 150px;
}
form .fbRadioButtons{
	float: left;
	width: 200px;
}
form .fbRadioButtons .fbElement.fbRadio{
	float: left;
	clear: none;
}
form .fbRadioButtons .fbElement.fbRadio input{
	margin: 0px 0px 0px 0px;
}
form .fbRadioButtons label{
	float: left;
	width: auto;
	margin: 0px 20px 0px 5px;
}
div.vacature {
	width: 460px;
	padding-bottom: 5px;
	border-bottom: 1px solid #e0e0e0;
}
div.vacature a {
	text-decoration: none;
	}
.typeJobs .texteditor{
    margin-bottom:1em;
}
.typeJobs li{
    margin-bottom: 1em;
}
.typeJobs figure{
    float:right;
}
div#school-wrapper {
	width: 460px;
}
	div#school-wrapper div.school-list {
		width: 220px;
		margin: 5px 5px 5px 0px;
		float: left;
	}
	div#school-wrapper div.school-list a {
		color: #1f2f78;
		text-decoration: none;
		font-weight: bold;
	}
div#school-one {
	width: 460px;
	margin: 25px 0px 0px 0px;
}
	div#school-one img {
		float: left;
		border: 0px;
		margin: 0px 10px 12px 0px;
	}
	div#school-one span.head {
		font-weight: bold;
		color: #1f2f78;
	}
	div#school-one p.text {
		clear: both;
	}
	div#school-one a {
		color: #1f2f78;
		text-decoration: none;
	}
	div#school-one img.logo {
		margin-top: 20px;
		max-width: 150px;
		float: none;
	}

.news-images {
	width: 220px;
	float: left;
	margin: 0px 10px 0px 0px;
}
.news-images img {
	width: 220px;
}
div.jaarverslag img {
	margin-left: -4px;
}
div.jaarverslag h2 {
	color: #2a2479;
	font-size: 16px;
	font-weight: bold;
	text-transform: none;
}
div.jaarverslag p {
	color: #000000;
	font-style: italic;
	width: 150px;
}
div.jaarverslag p a {
	color: #EA640C;
	text-decoration: none;
}

.searchresults p { }
.searchresults ol li { margin: 0; border-bottom: 1px solid #E0E0E0; padding: 20px 0; }
.searchresults ol li h3 a { text-decoration: none; }
.searchresults ol li h3 a:hover,
.searchresults ol li h3 a:focus { color: #f8b551 !important; }
.searchresults ol li mark { background: #FFE7BF; font-weight: normal; font-style: normal; }

.paging { margin: 20px 0; }
.paging a { display: inline-block; height: 22px; line-height: 22px; padding: 0 5px; text-decoration: none !important;  }
.paging a.active { color: #FFA100; }
.paging a.prev {}
.paging a.next{}
.paging a.first{}
.paging a.last{}

.nieuws .prev { color: #53378D; display: block; margin-top: 20px; }
.nieuws-lijst .item-first { border-top: 1px solid #E0E0E0; padding-top: 20px; margin-top: 30px; }
.nieuws-lijst .item { padding-bottom: 25px; }
.nieuws-detail .texteditor a { color: #53378D; }
.nieuws-detail figure { float: right; margin: 20px 0 20px 20px; }
.nieuws-detail figure img { border: 0; }

.school { }
.school.list { }
.school.list .map { margin: 30px 0;}
.school.list #tooltip p{ position: relative; }
.school.list #tooltip p strong{ color: #2a1777;}
.school.list #tooltip a{ display: block; text-decoration: none;  }
.school.list #tooltip a.readon{ color: #2a1777; font-size: 12px; }
.school.list #tooltip a:hover strong, .school.list #tooltip a:focus strong, 
.school.list #tooltip a.readon:hover, .school.list #tooltip a.readon:focus { color: #f8b551; }
.school.list #tooltip{ position:absolute;z-index:10;background-color:#ffffff; width:auto;padding:10px; margin:0px;display:none;}
.school.list #tooltipholder{position:relative;}

.school ol li { margin-bottom: 30px; list-style: none; padding: 0; margin: 0; }
.school ol.index li { float: left; width: 50%; margin-bottom: 30px; }
.school ol.index li p { position: relative; }
.school ol.index li p:before { position: absolute; left: -25px; font-size: 170%; line-height: 80%; font-weight: normal; color: #42aacb;}
.school ol.index li p strong { color: #2a1777; }
.school ol.index li a { display: block; text-decoration: none; }
.school ol.index li a.readon { color: #2a1777; font-size: 12px; }
.school ol.index li a:hover strong, .school ol.index li a:focus strong, 
.school ol.index li a.readon:hover, .school ol.index li a.readon:focus { color: #f8b551; }


.school.one { }
.school.one .contact { margin: 20px 0; padding: 20px 0; border: 1px solid #dceaf2; border-left: 0; border-right: 0; }
.school.one .contact a { display: block; color: #2a1777; text-decoration: none; }
.school.one .contact a:hover, .school.one .contact a:focus { color: #f8b551; }
.school.one ol { margin: 0 0 20px 0; width:200px;}
.school.one ol.index li { float: none; width: auto; }
.school.one .map #map { height: 300px; }
.school.one .contactinfo { margin-bottom:20px; border-bottom: 1px solid #dceaf2;  }
.school.one .contactinfo figure { margin: 0; }

.map figure { padding: 5px; background: #fff; margin: 0; border-radius: 3px; -webkit-border-radius: 3px; box-shadow: 0 0 1px rgba(0,0,0,.25); }
.map figure img { width: 100%; height: auto; }
.map #map { width: 100%; height: 400px; }
.map #map img { max-width: none; }
.map .richmarker { width: 27px; height: 35px; position: relative; border: 0; border-radius: 0;  background: transparent; cursor: pointer;  padding:0px; box-shadow:none; border-radius: 0px; -webkit-border-radius: 0px; }
.map .richmarker img { border: 0 !important; }
.map .richmarker figcaption { position: absolute; top: -5px; left: 0px; width: 100%; height: 100%; text-align: center; line-height: 40px; color: white; font-weight: bold;}



/*=====================================================================
 *  NEDBASE NORMALIZE EXTENSION
 *=====================================================================*/

.inline, .inline ul, .inline ol,
.stacked, .stacked ul, .stacked ol,
.basic, .basic ul, .basic ol { list-style: none; padding: 0; margin: 0; }
.inline li { display: inline-block; }
.stacked li { display: block; }

.group:before, .group:after { content: ''; display: table; }
.group:after { clear: both; }
.ie6 .group { zoom: 1; }

.left   { float: left; }
.right  { float: right; }
.center { text-align: center; }
.hidden { display: none; }

/* Grid */
.col-wrapper { clear: both; }
.col { float: left; display: inline-block; }
.grid-5 .span-1 { width: 20%; }
.grid-5 .span-2 { width: 40%; }
.grid-5 .span-3 { width: 60%; }
.grid-5 .span-4 { width: 80%; }
.grid-5 .span-5 { width: 100%; }
.grid-4 .span-1 { width: 25%; }
.grid-4 .span-2 { width: 50%; }
.grid-4 .span-3 { width: 75%; }
.grid-4 .span-4 { width: 100%; }
.grid-3 .span-1 { width: 33.3333%; }
.grid-3 .span-2 { width: 66.6666%; }
.grid-3 .span-3 { width: 100%; }
.grid-2 .span-1 { width: 50%; }

img, embed, object, video { max-width: 100%; height: auto; }

.indenter { margin: 0; }
.indenter dt { display: block; float: left; width: 25%; }
.indenter dd { margin-left: 25%; }

[data-hiddenboxtoggle],
[data-href] { cursor: pointer; }

.yellow { color: #fdc82f; }
.blue { color: #242279; }
.green { color: #7ab800; }
.issuuembed.issuu-isrendered div:nth-child(2) {
    display: none;
}

#bg { 	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
